import { Component, OnInit, Input } from '@angular/core';
import { FeedCard } from 'apps/sales/src/app/core/models/feed-card.model';

@Component({
  selector: 'app-event-card',
  templateUrl: './event-card.component.html',
  styleUrls: ['./event-card.component.scss'],
})
export class EventCardComponent implements OnInit {
  @Input() card: FeedCard;

  constructor() {}

  ngOnInit() {}
}
